[Root]
InstallType = 4

[OS_Language_Tag]

WNT_5.2  = WinNT52P
WNT_5.2A  = WinNT52P
WNT_5.2I  = WinNT52P
WNT_5.2P  = WinNT52P


0404= TChinese  ; Tradition Chinese
0804= English


0409 = English
0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English

[MultiInstall]
InstallCount = 2
Path1 = ., AsusSetup1.ini
Path2 = ., AsusSetup2.ini

PrimaryInstall =2

